provider "aws" {
  access_key = "${var.aws_access_key}"
  secret_key = "${var.aws_secret_key}"
  region = "${var.aws_region}"
}

#provider "google" {
#  credentials   = "" 
##  project       = "${var.gcp_project}"
#  region        = "${var.gcp_region}"
#}
